@charset "utf-8";
/* CSS Document */

div.home_but .video-box {
	background-image: url('../images/video.jpg') !important;        
	padding: 30px 10px 10px 5px;
}


.video {
  position: relative;
  width: 100%;
  height: 0;
  padding-bottom: 56.25%;
}
.video iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

#videopackup{
 padding-top:50px;
}


.button.red {
    border-style: solid;
    border-width: 1px;
    cursor: pointer;
    font-family: "Arial";
    font-weight: bold;
    line-height: 1;
    margin: 0 0 1.25em;
    position: relative;
    text-decoration: none;
    text-align: center;
    display: inline-block;
    padding-top: 0.8125em;
    padding-right: 1.625em;
    padding-bottom: 0.875em;
    padding-left: 1.625em;
    font-size: 0.6875em;
    background-color: #cc0000;
    border-color: #cc0000;
    color: white;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    padding: 0.9375em 0.9375em 0.75em 0.9375em;
    border-bottom-width: 2px;
    border-bottom-color: #cc0000; }
.button.red:hover, .button.red:focus {
      background-color: #fabc0b; }
.button.red:hover, .button.red:focus {
      color: #383838; }
.button.red:hover, .button.red:focus {
      border-color: #fabc0b; }
.button.red i, .button.red em {
      background: white;
      border-radius: 100px;
      color: #cc0000;
      box-shadow: inset 0px 1px 1px #9c7403;
      text-align: center;
      vertical-align: middle;
      padding-top: 0.1875em;
      height: 1.25em;
      width: 1.3125em;
      display: inline-block;
      position: relative;
      top: -1px;
      padding-left: 1px;
}

.border-grey {
    border-bottom: 1px solid #dedede ;
}


#attract-client {
    margin-top: 30px;
    margin-bottom: 20px;
}
.new-label {
    background-color: #00addd;
    color: white;
    font-weight: bold;
    font-size: 20px;
    padding: 4px 2% 4px 2% ;
    margin-right: 3%;
    margin-left: 4%;
}

.bold {
    font-weight: bold;
}


.link-video {
    background-color: #00addd;
    color: white;
    font-weight: bold;
    font-size: 22px;
    padding: 1% 2% 1% 2%;
    border-radius: 5px;
}